Exploring the Symantec support Web site

The Symantec support Web site provides a full range of self-service options. You can find the latest protection and program updates, patches, online tutorials, Knowledge Base articles, and virus removal tools.

To explore the Symantec support Web site

  1. On the Internet, go to www.symantec.com/techsupp

  2. Click the link for the home & home office/small business category.

  3. On the home & home office/small business support page, you can access a number of support tools, including:

    • A subscription troubleshooter that can help you fix common subscription problems.

    • An automated troubleshooter that can diagnose common issues and threats and offer solutions.

    • A technical support knowledge base that contains solutions to 90% of customer issues.

    • Information about rebates, registration, and other nontechnical issues.


Managing your product registration using Norton Account

The Norton Account window shows you the Symantec products that are currently installed on your computer. The Status next to each product name indicates whether or not the product has been registered with Symantec. When you register your product with Symantec, the product key for that product is stored as part of the registration process.

Symantec products that are older than the 2006 product year do not appear.

Your options on the Norton Account window are as follows:

Log on | Connects you to the online registration site to either create an account or log on to your existing account.
Save Product Key | Appears if you have selected a product from the list that is not registered and connects you to the online registration site in order to register your product.
Retrieve Product Key | Appears if you have selected a product from the list that is registered and connects you to the online registration site, from where you can retrieve the product key.